/* Start toppanel--------------------------------------------- */

.toppanel { background-repeat: no-repeat; position: absolute; top: 0; left: 0; width: 100%; z-index: 130000; border: 0; }
.toppanel div.panel { background-repeat: no-repeat; position: absolute; width: 100%; border: 0; }
div.default div.toppanel div.panel { color: #010000; background: #fff 0 top; }
div.default div.toppanel div.content {margin: auto; overflow: hidden;}
div.default div.toppanel div.cpnl { width: 174px; cursor: pointer; }
div.default div.toppanel div.cpnl img {width: 16px; height: 20px; border: 0;}
div.default div.toppanel div.cpnl-l, div.default div.toppanel div.cpnl-r {width: 20px; height: 20px; float: left;}
div.default div.toppanel div.cpnl-l {background: url(../images/toppanel_left.png) no-repeat 100% 0;}
div.default div.toppanel div.cpnl-r {background: url(../images/toppanel_right.png) no-repeat 100% 0;}
div.default div.toppanel div.cpnl-m { color: #333; font-size: 11px; background: url(../images/toppanel_center.png) repeat-x 100% 0; float: left; text-align: center; line-height: 20px; overflow: hidden; font-weight: bold; width: 134px; height: 20px; }
div.default div.toppanel div.article {padding-bottom: 10px;}



/* End toppanel--------------------------------------- */

#logo { background-image: url(../images/logo.png); background-repeat: no-repeat; position: absolute; top: 0; left: 0; width: 377px; height: 137px; z-index: 230000; border: 0; }
#top_menu { position: absolute; right: 0; bottom: 0; width: 500px; z-index: 20000; }
#at-date { color: #fff; font-size: 13px; font-weight: bold; background-color: transparent; background-image: url(../images/tools.png); background-repeat: repeat; text-transform: capitalize; text-align: center; position: absolute; top: 216px; right: 97px; width: 410px; height: 18px; z-index: 120000; padding: 5px; border-top: 5px solid #3c7fb3; border-right-width: 0; border-bottom-width: 0; border-left-width: 0; }
html, body, form, fieldset {margin: 0; padding: 0;}
body { font-family: Helvetica, Arial, Verdana, sans-serif; background-image: none; background-repeat: repeat-x; background-position: left bottom; width: 100%; height: 197px; margin: 0 auto 0; padding: 0; }
body#bd { background-color: #d9eefd; background-image: url(../images/bg.jpg); background-repeat: repeat-x; background-position: 50% top; height: 174px; width: 100%; }
body.contentpane {width: auto; /* Printable Page */ margin: 1em 2em; background: #FFFFFF; color: #000000; font-size: 12pt; font-family: Helvetica,Arial,Verdana,sans-serif; line-height: 140%;}
body.zupa1 {font-size: 9px;}
body.zupa2{font-size: 10px;}
body.zupa3{font-size: 11px;}
body.zupa4{font-size: 12px;}
body.zupa5{font-size: 13px;}
body.zupa6{font-size: 14px;}



/* Normal link */

a { color: #3c7fb3; font-size: 100%; text-decoration: underline; }
a:hover, a:active, a:focus {color: #3c7fb3; text-decoration: none;}



/* Title text */

.contentheading, .componentheading, .blog_more strong, h1, h2 {font-family: Helvetica,Arial,Verdana,sans-serif; font-weight: normal;}



/* Small text */

small, .smalldark, .mosimage_caption { font-size: 90%; color: #b6b6b4; text-transform: lowercase; }
.small { font-size: 90%; color: #b6b6b4; text-transform: lowercase; float: left; margin: 0 0 0 20px; display: none; }



/* Heading */

h1 { font-size: 100%; font-weight: bold; }
h2 { font-size: 100%; font-weight: bold; }
h3 { font-size: 100%; font-weight: bold; }
h4 { font-size: 100%; font-weight: bold; text-transform: uppercase; }
p, pre, blockquote, ul, ol, h1, h2, h3, h4, h5, h6 {margin: 1em 0; padding: 0;}

h1 {margin: 1em 0; padding: 0; font-size: 18px; line-height: 1.6em; font-weight: bold;}
h2 {margin: 1em 0; padding: 0; font-size: 14px; line-height: 1.6em; font-weight: bold;}
h3 {margin: 1em 0; padding: 0; font-size: 11px; line-height: 1.6em; font-weight: bold; text-transform: none;}
h4 {margin: 1em 0; padding: 0; font-size: 10px; line-height: 1.6em;}
h5 {margin: 1em 0; padding: 0;  font-size: 9px; line-height: 1.6em;}

p.MsoNormal {margin: 1em 0; padding: 0; font-size: 13px; line-height: 1.6em; text-align: left;  }
p {margin: 1em 0; padding: 0; font-size: 13px; line-height: 1.6em; text-align: left;  }
p.MsoListParagraphCxSpFirst {margin: 1em 0; padding: 0; font-size: 13px; line-height: 1.6em; text-align: left;  }
p.MsoListParagraphCxSpMiddle {margin: 1em 0; padding: 0; font-size: 13px; line-height: 1.6em; text-align: left;  }
p.MsoListParagraphCxSpLast {margin: 1em 0; padding: 0; font-size: 13px; line-height: 1.6em; text-align: left;  }

ul {list-style: none;}
ul li {padding-left: 30px; line-height: 180%; background: url(../images/kogell-list.gif) no-repeat 18px 8px;}
ol li {margin-left: 35px; line-height: 180%;}
th {padding: 5px; font-weight: bold; text-align: left;}
fieldset {border: none;}
fieldset a {font-weight: bold;}
hr {border-top: 1px solid #D0D9DF; border-right: 0; border-left: 0; border-bottom: 0; height: 1px;}
a img {border: none;}
td, div {font-size: 100%;}



/* Form
--------------------------------------------------------- */

form {margin: 0; padding: 0;}
form label {cursor: pointer;}
input, select, textarea, .fing { padding: 1px; font-family: Helvetica,Arial,Verdana,sans-serif; font-size: 100%; }
select, textarea, .fing {background: #ffffff; color: #000;}
.button { color: #3c7fb3; font-weight: bold; background: #fff repeat-x 50% top; padding: 2px; border: solid 1px #ccc; }
.fing {margin-bottom: 1px; padding: 3px 0 3px 5px; background: #FFFFFF; border: 1px solid #BEBBBB;}
.fing:hover, .fing:focus {}



/* Bonus typografi 
--------------------------------------------------------- */

pre, .code {



	padding: 10px 15px;



	margin: 5px 0 15px;



	border-left: 5px solid #BEBBBB;



	background: #FAFAF0;



}



blockquote {



	padding: 1em 40px 1em 15px;



}



blockquote span.open {



	padding: 0 0 0 20px;



	background: url(../images/blo-q.gif) no-repeat left top;



}



blockquote span.close {



	padding: 0 20px 0 0;



	background: url(../images/sok-q.gif) no-repeat bottom right;



}



/* Quote hilight */



.quote-hilite {



	padding : 10px 15px;



	margin: 0;



	background: #FFFFFF;



	border: 1px solid #D0D9DF;



}



/* Small quote */



.small-quote {



	background: none;



	margin: 0;



	padding: 0;



}



.small-quote span.open-quote {



	background: url(../images/blo-q.gif) no-repeat center left;



	margin: 0;



	padding-left: 20px;



}



.small-quote span.close-quote {



	background: url(../images/sok-q.gif) no-repeat center right;



	margin: 0;



	padding-right: 20px;



}



.small-quote span.author {



	display: block;



	padding: 2px 5px 2px 20px;



	background: url(../images/author.gif) no-repeat 5px 4px #D0D9DF;



	border-top: 1px solid #D0D9DF;



	margin: 0.5em 0 0;



	text-transform: uppercase;



	font-size: 90%;



}



/* Rropcap */



.dropcap {



	float: left;



	padding: 4px 8px 0 0;



	display: block;



	color: #BEBBBB;



	font: 50px/40px Georgia, Times, serif;



}



/* Tips, Error, Message, Hightlight*/



.error {



	padding-left: 25px;



	color: #CC0000;



	background: url(../images/kogell-error.gif) no-repeat top left;



}



.message {



	padding-left: 25px;



	color: #DF8600;



	background: url(../images/kogell-info.gif) no-repeat top left;



}



.tips {



	padding-left: 25px;



	color: #3c7fb3;



	background: url(../images/kogell-tips.gif) no-repeat top left;



}



.highlight {



	padding: 1px 5px;



	background: #FFFFCC;



	font-weight: bold;



}



/* Note Style */



p.stickynote {



	background: url(../images/xecola-q.gif) no-repeat 5px center #FFFFFF;



	padding: 10px 0px 10px 40px;



	border: 1px solid #D0D9DF;



}



p.download {



	background: url(../images/download-bg.gif) no-repeat 5px center #FFFFFF;



	padding: 10px 0px 10px 40px;



	border: 1px solid #D0D9DF;



}



.blocknumber {



	clear: both;



	padding: 5px 15px 10px;



	position: relative;



}



/* Check list */



ul.checklist {



	list-style: none;



}



ul.checklist li {



	margin-left: 15px;



	padding: 0 0 5px 20px;



	background: url(../images/checklist-background.gif) no-repeat 0 3px;



}



/* Check list */



ul.stars {



	list-style: none;



}



ul.stars li {



	margin-left: 15px;



	padding: 0px 0 5px 20px;



	background: url(../images/ylli-bg.gif) no-repeat 0 3px;



}



/* Bignumber */



.bignumber {



	float: left;



	margin-right: 8px;



	padding: 6px 7px;



	display: block;



	color: #FFFFFF;



	background: url(../images/at-bg.gif) no-repeat top left;



	font: 20px/normal Arial, sans-serif;



	font-weight: bold;



}



/* Speaking boks */



div.bubble1, div.bubble2, div.bubble3, div.bubble4 {



	margin: 15px 0;



}



div.bubble1 span.author,



div.bubble2 span.author,



div.bubble3 span.author,



div.bubble4 span.author {



	padding-left: 15px;



	margin-left: 15px;



	font-weight: bold;



	background: url(../images/author.gif) no-repeat center left;



}



div.bubble1 div {



	margin: 0;



	width: 100%;



	background: url(../images/corner1-br.gif) no-repeat bottom right;



}



div.bubble1 div div {



	background: url(../images/corner1-bl.gif) no-repeat bottom left;



}



div.bubble1 div div div {



	background: url(../images/corner1-tr.gif) no-repeat top right;



}



div.bubble1 div div div div {



	background: url(../images/corner1-tl.gif) no-repeat top left;



}



div.bubble1 div div div div div {



	margin: 0;



	padding: 15px 15px 30px 15px;



	width: auto;



}



div.bubble2 div {



	margin: 0;



	width: 100%;



	background: url(../images/corner2-br.gif) no-repeat bottom right;



}



div.bubble2 div div {



	background: url(../images/corner2-bl.gif) no-repeat bottom left;



}



div.bubble2 div div div {



	background: url(../images/corner2-tr.gif) no-repeat top right;



}



div.bubble2 div div div div {



	background: url(../images/corner2-tl.gif) no-repeat top left;



}



div.bubble2 div div div div div {



	margin: 0;



	padding: 15px 15px 35px 15px;



	width: auto;



}



div.bubble3 div {



	margin: 0;



	width: 100%;



	background: url(../images/corner3-br.gif) no-repeat bottom right;



}



div.bubble3 div div {



	background: url(../images/corner3-bl.gif) no-repeat bottom left;



}



div.bubble3 div div div {



	background: url(../images/corner3-tr.gif) no-repeat top right;



}



div.bubble3 div div div div {



	background: url(../images/corner3-tl.gif) no-repeat top left;



}



div.bubble3 div div div div div {



	margin: 0;



	padding: 15px 15px 50px 15px;



	width: auto;



}



div.bubble4 div {



	margin: 0;



	width: 100%;



	background: url(../images/corner4-br.gif) no-repeat bottom right;



}



div.bubble4 div div {



	background: url(../images/corner4-bl.gif) no-repeat bottom left;



}



div.bubble4 div div div {



	background: url(../images/corner4-tr.gif) no-repeat top right;



}



div.bubble4 div div div div {



	background: url(../images/corner4-tl.gif) no-repeat top left;



}



div.bubble4 div div div div div {



	margin: 0;



	padding: 15px 15px 55px 15px;



	width: auto;



}



/* Joomla Style



--------------------------------------------------------- */



table.blog {}



.article_seperator {
	display: block;
	height: 20px;
}



#at-col1 .article_seperator, #at-col2 .article_seperator {

	display: none;

}



table.contentpane {
	border: none;
	width: 100%;
}



table.contentpaneopen {
	border: none;
	border-collapse: collapse;
	border-spacing: 0;
}


.article_separator {width: 712px; height: 15px; display: block; margin: 0 0 10px 0px; background: url(../images/separator01.jpg);  }




table.contenttoc {



	margin: 0 0 10px 0px;



	padding: 0;



	width: 35%;



}



table.contenttoc a {



	text-decoration: none;



}



table.contenttoc td {



	padding: 1px 5px 1px 25px;



	background: url(../images/kogell-list.gif) no-repeat 5% 50%;



}



table.contenttoc th {



	padding: 0 0 3PX;



	border-bottom: 1px solid #D0D9DF;



	text-indent: 5px;



}



table.poll {



	padding: 0;



	width: 100%;



	border-collapse: collapse;



}



table.pollstableborder {



	padding: 0;



	width: 100%;



	border: none;



	text-align: left;



}



table.pollstableborder img {



	vertical-align: baseline;



}



table.pollstableborder td {



	padding: 2px!important;



	border-collapse: collapse;



	border-spacing: 0;



}



table.pollstableborder tr.sectiontableentry1 td {



	border: none;



	background: #e9e9e9;



}



table.pollstableborder tr.sectiontableentry2 td {



	border: none;



}



table.searchintro {



	padding: 10px 0;



	width: 100%;



}



table.searchintro td {



	padding: 5px!important;



}



table.adminform {



	width: 400px!important; /*Control the Frontend Editor area width*/



}



.adminform .inputbox {



}



.blog_more {



	margin: 10px 0;



}



.blog_more strong { margin: 0 0 5px; display: block; font-size: 100%; font-weight: bold; text-decoration: underline; text-transform: lowercase; }



.blog_more ul {



	margin: 0;



	padding: 0;



}



.blog_more ul li {



	margin: 0;



	padding: 0 0 0 17px;



	background:	url(../images/kogell-list.gif) no-repeat 6px 8px;



}



td.buttonheading { background-image: url(../images/point.gif); background-repeat: repeat-x; background-attachment: scroll; background-position: 50% bottom; padding: 0 0 0 8px!important; text-align: center; }



.category {



	font-weight: bold;



}



.clr {



	clear: both;



}



.componentheading { color: #333; font-size: 150%; font-weight: normal; background-image: none; background-repeat: no-repeat; background-position: left 10px; padding-top: 4px; padding-bottom: 4px; padding-left: 3px; }



.contentdescription {



	padding-bottom: 30px;



}



.contentheading { color: #333; font-size: 200%; font-weight: normal; background-image: none; background-repeat: no-repeat; background-position: left 10px; padding-top: 4px; padding-bottom: 4px; padding-left: 16px; border-left: 4px solid #e10000; margin: 0px 0 0 2px;  }



a.contentpagetitle{text-decoration: none !important;}
a.contentpagetitle:hover{text-decoration: none !important; color: #333333;}
a.contentpagetitle:active{text-decoration: none !important;}
a.contentpagetitle:focus {text-decoration: none !important;}



a.readon { color: #3c7fb3; font-weight: bold; font-size: 11px; text-decoration: none; background-color: #f4f4f4; float: left; display: block; text-transform: uppercase; padding: 3px 10px; margin: 0px 0px 0px 0px; }



a.readon:hover, a.readon:active, a.readon:focus { text-decoration: none; color: #333; background-color: #d9eefd; }



table.contentpaneopen td, table.contentpane td { }

table.contentpaneopen td p img { margin: 0px 10px 0px 0px; padding: 0px 0px 0px 0px; }



table.contentpaneopen, table.contentpane, table.blog {width: 100%; padding: 0 0px 0 0;}





table.contentpaneopen p {



	width: 683px;

	 





}



.createdate {



	margin: -15px 0 5px 21px;

	

	float: left;



	text-transform: lowercase;



	font-size: 90%;



	color: #b6b6b4;



}



.modifydate { color: #b6b6b4; font-size: 90%; text-transform: lowercase; height: 15px; padding-top: 15px; }



.moduletable {



	padding: 0;



}



.mosimage {



	margin: 15px 5px 10px 0;



	padding: 0 5px 5px;



}



* html .mosimage { /*IE 6*/



	padding: 5px 0 !important;



	margin: 15px 10px 10px 0;



}



*+html .mosimage { /*IE 7*/



	padding: 5px 0 !important;



}



.mosimage img {



	padding: 0 !important;



	margin: 0 !important;



}



.mosimage_caption {



	margin-top: 5px;



	padding: 1px 2px;



	color: #BEBBBB;



}



.pagenav,



.pagenav_prev,



.pagenav_next,



.pagenavbar {



	padding: 0 2px;



}



a.pagenav,



.pagenav_prev a,



.pagenav_next a,



.pagenavbar a {



	text-decoration: none;



}



a.pagenav:hover, a.pagenav:active, a.pagenav:focus,



.pagenav_prev a:hover, .pagenav_prev a:active, .pagenav_prev a:focus,



.pagenav_next a:hover, .pagenav_next a:active, .pagenav_next a:focus,



.pagenavbar a:hover, .pagenavbar a:active, .pagenavbar a:focus {



	text-decoration: none;



}



.pagenavbar {



	padding-left: 14px;



	background: url(../images/pages.gif) no-repeat center left;



}



.pagenavcounter {



	padding: 8px 14px 0 14px;



	background: url(../images/pages.gif) no-repeat 0 11px;



}



.sectiontableheader {



	padding: 30px 5px 8px;



	border-bottom: 2px solid #e9e9e9;



	font-size: 170%;



}



tr.sectiontableentry1 td {



	padding: 8px 5px;



	background: url(../images/point.gif) repeat-x bottom;



}



tr.sectiontableentry2 td {



	padding: 8px 5px;



	background: url(../images/point.gif) repeat-x bottom;



}



tr.sectiontableentry1:hover td,



tr.sectiontableentry2:hover td {



	background: url(../images/point.gif) repeat-x bottom;



}



.smalldark {



	text-align: left;



}



div.syndicate div {



	text-align: center;



}



.pollstableborder tr.sectiontableentry1 td,



.pollstableborder tr.sectiontableentry2 td {



	background: none;



}



/* MAIN LAYOUT DIVS



--------------------------------------------------------- */



#at-wrapper { color: #666; width: 950px; margin: 0 auto; background: #fff; }







.narrow #at-wrapper {



	width: 750px;



}







#at-containerwrap, #at-containerwrap-fr, #at-containerwrap-fl, #at-containerwrap-f {



	clear: both;



}







#at-containerwrap, #at-containerwrap-fr {



	background: url(../images/mainwrap-bg.gif) repeat-y 73%;



}







#at-containerwrap #at-container { background-color: transparent; background-repeat: repeat-y; background-attachment: scroll; background-position: 77% 0; }







#at-containerwrap-fl { background-color: transparent; background-repeat: repeat-y; background-attachment: scroll; background-position: 75% 0; }







#at-containerwrap-fl #at-container {



	background: none;



}







#at-containerwrap-fr #at-container {



	background: none;



}







#at-mainbody, #at-mainbody-fr {



	float: right;



	width: 77%;



}







#at-mainbody #at-contentwrap {



	float: left;



	width: 70%;



}







#at-mainbody-fl {



	float: left;



	width: 100%;



}







#at-mainbody-fl #at-contentwrap {



	float: left;



	width: 74.8%;



	background: none;



}







#at-mainbody-fl #at-col2 {



	float: right;



	width: 25%;



}







#at-mainbody-f {



	float: none;



	width: 100%;



}







#at-container {



	padding: 0 0 0;



}







#at-content { background-color: #fff; padding: 0 0px 0px 8px; margin: 0 10px 0px 1px; clear: both; display: block; }





/* Header



--------------------------------------------------------- */



#at-wrapheader { line-height: normal; background-image: url(../images/header.jpg); background-repeat: no-repeat; background-position: left bottom; position: relative; width: 950px; height: 174px; z-index: 20000; margin-bottom: 10px; }



#javascript-flash-header 



{ background-image: url(../header/slides/header1.jpg); background-repeat: no-repeat; background-position: 50% top; width: 712px; height: 303px; margin-bottom: 10px; margin-left: 9px; }



#at-pathway { display: block; padding: 8px 0 5px 30px; color: #e6000d; font-size: 11px; font-weight: bold; background-image: url(../images/pathway.png); background-repeat: no-repeat; background-position: left center; width: 77%; float: left; position: absolute; left: 70px; bottom: 0; z-index: 26000; }



#at-pathway strong {



	margin-right: 10px;



}



#at-pathway img {



	margin: 0 5px 0;



}



#at-pathway a { color: #e6000d; font-weight: bold; text-decoration: underline; }



/* Main Nagivation



--------------------------------------------------------- */



#at-wrapmainnavigation { background-color: transparent; background-image: none; background-repeat: no-repeat; background-attachment: scroll; clear: both; position: absolute; left: -8px; bottom: 10px; width: 950px; z-index: 23000; float: left; }



#at-mainnavigation { background-color: transparent; float: left; padding-top: 0; padding-right: 0; }



#at-wrapmainnavigation a,



#at-wrapmainnavigation a:hover,



#at-wrapmainnavigation a:active,



#at-wrapmainnavigation a:focus {



	outline: none;



}



#at-subnavwrap {



}



#at-subnav {



}



/* Default Joomla! Menu */



a.mainlevel { font-size: 13px; padding: 0px 0 0px 0px; width: 90%; display: block; text-decoration: none; background: url(../images/a-menumainlevel.gif) no-repeat left bottom; line-height: 16px; etter-spacing: 0.1em; }



a.mainlevel:hover,



a.mainlevel:active,



a.mainlevel:focus {



	text-decoration: none;



	background: url(../images/a-menumainlevel-hover.gif) no-repeat left bottom;



}



a.mainlevel#active_menu {



	background: url(../images/a-menumainlevel-hover.gif) no-repeat left bottom;



	text-decoration: none;



}





a.sublevel { padding: 2px 4px 2px 20px; display: block; text-decoration: none; background: url(../images/kogell-list.gif) no-repeat 10px 9px; }



a.sublevel:hover,



a.sublevel:active,



a.sublevel:focus {



	text-decoration: none;



}



#active_menu {



	



}





/* Module



--------------------------------------------------------- */



/* Start Module Rounded



--------------------------------------------------------- */



div.module h3, div.module_menu h3, div.module-blank h3, div.module_text h3 { color: #000; margin: 0 0 10px; white-space: nowrap; background: url(../images/h3_left_rounded.png) no-repeat center; font-size: 100%; font-weight: bold; line-height: 42px; text-indent: 30px; height: 40px; display: none; }



div.module, div.module_menu, div.module-blank, div.module_text {

        

        margin: 0 0 0px;



	padding: 0;



	float: left;



	width: 100%;



	clear: both;



	background: url(../images/background-br.png) no-repeat right bottom;



        overflow: hidden;

	



}



div.module div, div.module_menu div, div.module-blank div, div.module_text div {



	padding: 0;



	background: url(../images/background-bl.png) no-repeat bottom left;



}



div.module div div, div.module_menu div div, div.module-blank div div, div.module_text div div { 



	padding: 0;



	background: url(../images/background-tr.png) no-repeat top right;



}



div.module div div div, div.module_menu div div div, div.module-blank div div div, div.module_text div div div { 



	padding: 0px 0px 0px 10px;



	background: url(../images/background-tl.png) no-repeat left top;



        white-space: normal;



}



div.module div div div div, div.module_menu div div div div, div.module-blank div div div div, div.module_text div div div div { 



	background: #fff;



	padding: 0;



	margin: 0;



}



/*no-title module*/



div.module-notitle {



	margin: 0 0 0px;



	padding: 0;



	float: left;



	width: 100%;



	background: url(../images/background-br.png) no-repeat bottom right;



}







div.module-notitle div {



	padding: 0;



	background: url(../images/background-bl.png) no-repeat bottom left;



}







div.module-notitle div div {



	padding: 0;



	background: url(../images/background-notitle-tr.png) no-repeat top right;



}







div.module-notitle div div div {



	padding: 0px;



	background: url(../images/background-notitle-tl.png) no-repeat top left;



}



div.module div div div div,



div.module-hilite div div div div,



div.module-notitle div div div div {



	margin: 0;



	padding: 0;



	float: none;



	background: none;



	overflow: hidden;



}







/* End Module Rounded



--------------------------------------------------------- */



div.moduletable-blank h3, div.moduletable h3, div.moduletable_text h3, div.moduletable_menu h3 { padding: 0 0px 0px 0px; margin: 0 0px 0px; font-weight: bold; line-height: 16px; background-color: transparent; background-image: url(../images/h3_right.png); background-repeat: no-repeat; text-transform: capitalize; }



#at-col1 div.moduletable-blank h3, #at-col1 div.moduletable h3, #at-col1  div.moduletable_text h3,  #at-col1 div.moduletable_menu h3 { color: #333; background-color: transparent; background-image: none; background-repeat: no-repeat; }



#at-col2 div.moduletable-blank h3, #at-col2 div.moduletable h3, #at-col2 div.moduletable_text h3, #at-co2 div.moduletable_menu h3 { margin: 0 0px 0px; color: #000001; font-size: 100%; font-weight: bold; line-height: 16px; background-color: transparent; background-image: url(../images/h3_right.png); background-repeat: no-repeat; text-indent: 10px; padding-top: 0; padding-right: 5px; padding-bottom: 5px; }



div.moduletable-blank, div.moduletable, div.moduletable_text, div.moduletable_menu { background-image: none; margin-bottom: 10px; padding: 10px; }



#at-col1 div.moduletable-blank, #at-col1 div.moduletable, #at-col1 div.moduletable_text, #at-col1 div.moduletable_menu { background-color: #f4f4f4; background-repeat: no-repeat; background-position: right bottom; }



#at-col2 div.moduletable-blank, #at-col2 div.moduletable, #at-col2 div.moduletable_text, #at-col2 div.moduletable_menu { background-image: none; background-color: #f4f4f4; margin-bottom: 10px; padding: 10px; }



#at-shownews { color: #fff; font-weight: normal; font-style: normal; line-height: normal; background-color: transparent; background-repeat: repeat; background-attachment: scroll; background-position: 0 0; position: absolute; top: 5px; right: 5px; width: 600px; height: 80px; float: left; padding-left: 5px; }



#at-shownews div.moduletable { background-color: transparent; border: solid 1px #e4e5e6; }



#at-shownews div.moduletable h3 { color: #1e5c9b; font-size: 100%; font-weight: bold; line-height: 31px; background-color: transparent; background-image: none; background-repeat: no-repeat; text-transform: capitalize; padding-left: 10px; border-bottom-width: 0; }



#at-shownews a { color: #fff; text-decoration: underline; }



#at-shownews a:hover, #at-user13 a:active, #at-user13 a:focus { text-decoration: none; }







/* at NFONTENT */



div.nftitle,



div.nfimages,



div.nfcontent {



	padding: 0 10px;



}



div.nftitle { color: #fff; font-size: 100%; font-family: Arial, Helvetica, sans-serif; font-weight: bold; background-image: none; background-repeat: no-repeat; background-position: left center; text-indent: 6px; height: 26px; margin: 0; padding: 5px 5px 0; }



div.nftitle a {



	text-decoration: none;



	border: none;



}



div.nfimages {



	text-align: center;



}



div.nfcontent { color: #fff; margin: 0; padding: 10px; }



div.nfcontent a { color: #fff; }



/* Modules bottom style */



#at-bottomwrap { color: #333; font-weight: normal; background-color: #e8e8e9; background-image: none; width: 950px; clear: both; }



#at-bottom { position: relative; border-bottom: 10px solid #fff; }



#at-bottom h3 { color: #333; font-size: 100%; font-weight: bold; font-style: normal; line-height: 15px; background-color: white; background-image: none; background-repeat: no-repeat; background-position: center; text-align: center; text-indent: -20px; width: 100%; padding-top: 10px; }



/* End bottom modules*/







/* Left + Right Column



--------------------------------------------------------- */



#at-col1 { color: #333; float: left; width: 22.9%; overflow: hidden; margin-bottom: 10px; font-size: 13px;  }



#at-col1 div.at-innerpad { padding: 0 0 10px 10px; }


#at-col1 div.moduletable_menu a:hover, #at-col1 div.moduletable_text a:hover, #at-col1 div.moduletable-blank a:hover { color: #eeecec; background-image: url(../images/a-menumainlevel-hover.gif); text-decoration: none; }



#at-col1 div.module_menu a { display: block; padding: 4px 0px 4px 16px; width: 85%;  background-image: url(../images/a-menumainlevel.gif); background-repeat: no-repeat; background-attachment: scroll; background-position: 0px 11px; text-decoration: none; border-bottom: 1px solid white; font-weight: bold; line-height: 1.4em; }



/* #at-col1 div.module_menu a { width: 99%; display: block; font-size: 100%; line-height: 30px; background-image: url(../images/a-menumainlevel.gif); background-repeat: no-repeat; background-attachment: scroll; background-position: left bottom; text-decoration: none; text-indent: 20px; height: 30px; }*/



#at-col1 div.module_menu #active_menu { color: #333; background-image: url(../images/a-menumainlevel-hover.gif); background-repeat: no-repeat; background-attachment: scroll; background-position: 0px 11px; text-decoration: none; }



#at-col1 div.module_menu a:hover,



a:active,



a:focus { color: #333; background-image: url(../images/a-menumainlevel-hover.gif); background-repeat: no-repeat; background-attachment: scroll; background-position: 0px 11px; text-decoration: none; }



#at-col1 div.module_menu ul li {	background: none; padding: 0 0 0px 0px; margin: 0 0 0px 0px;}



#at-col1 div.module_menu #current a { color: #333; background-image: url(../images/a-menumainlevel-hover.gif); background-repeat: no-repeat; background-attachment: scroll; background-position: 0px 11px; }



#at-col1 div.module_menu #current ul li a {



	padding: 5px 4px 5px 15px;



	display: block;



	background: url(../images/kogell-list.gif) no-repeat 5px 13px;



	color: #333;



}







#at-col1 div.module_menu #current ul li a:hover,



a:active,



a:focus {



	color: #333;



	text-decoration: none;



}



#at-col2 { background-image: none; background-repeat: repeat-y; width: 29.7%; float: right; overflow: hidden; }



#at-col2 div.at-innerpad {



	padding: 0 10px 10px 0;



}



#at-col2 div.module_menu a { width: 99%; display: block; color: #09f; font-size: 100%; line-height: 30px; background-image: url(../images/a-menumainlevel.gif); background-repeat: no-repeat; background-attachment: scroll; background-position: left bottom; text-decoration: none; height: 30px; padding-left: 15px; }



#at-col2 div.module_menu #active_menu { color: #000001; background-image: url(../images/a-menumainlevel-hover.gif); background-repeat: no-repeat; background-attachment: scroll; background-position: left bottom; text-decoration: underline; }



#at-col2 div.module_menu a:hover,



a:active,



a:focus { color: #000001; background-image: url(../images/a-menumainlevel-hover.gif); background-repeat: no-repeat; background-attachment: scroll; background-position: left bottom; text-decoration: none; }



#at-col2 div.module_menu #current a { color: #000001; background-image: url(../images/a-menumainlevel-hover.gif); background-repeat: no-repeat; background-attachment: scroll; background-position: left bottom; }



#at-col2 div.module_menu li {



	background: none;



}



#at-col2 div.module_menu #current ul li a {



	padding: 5px 4px 5px 15px;



	display: block;



	background: url(../images/kogell-list.gif) no-repeat 5px 13px;



	color: #000001;



}







#at-col2 div.module_menu #current ul li a:hover,



a:active,



a:focus {



	color: #000001;



	text-decoration: none;



}



#at-col2 div.module a { width: 99%; display: block; color: #06c; font-size: 100%; line-height: 30px; background-image: url(../images/a-menumainlevel.gif); background-repeat: no-repeat; background-attachment: scroll; background-position: left bottom; text-decoration: none; height: 30px; padding-left: 15px; }



#at-col2 div.module a:hover, a:active, a:focus { color: #000001; background-image: url(../images/a-menumainlevel-hover.gif); background-repeat: no-repeat; background-attachment: scroll; background-position: left bottom; text-decoration: none; }



#at-col1 table,



#at-col2 table {



	border-collapse: collapse;



	border-spacing: 0;



}



#at-col1 ul li,



#at-col2 ul li {



	padding-left: 15px;



	margin: 0;



	background: no-repeat 17px 9px;



}



#at-col1 ul,



#at-col2 ul {



	margin: 0;



}



/* User tools



--------------------------------------------------------- */



#at-usertools { background-image: none; background-repeat: repeat; text-align: center; position: absolute; top: 3px; right: 0; z-index: 600000; padding: 9px 0 4px 5px; }



* html #at-usertools { /*IE 6*/



	



}



*+html #at-usertools { /*IE 7*/



	padding: 8px 0 4px 0;



}



#at-usercolors ul,



#at-usertools ul {



	margin: 0;



	padding: 0;



}



#at-usercolors ul li,



#at-usertools ul li {



	margin: 0;



	padding: 0;



	list-style: none;



	background: none;



	display: inline;



}



#at-usercolors img,



#at-usertools img {



	padding: 0;



	margin: 0 0 0 2px;



}



#at-usercolors { background-image: none; background-repeat: repeat; position: absolute; top: 3px; right: 100px; z-index: 600000; float: left; padding: 9px 5px 4px; }



/* The footer



--------------------------------------------------------- */



/* start user3



----------------------------------------------------------- */



#at-user3 



{ color: #fff; background-color: transparent; background-image: none; background-repeat: no-repeat; position: absolute; left: -10px; bottom: 50px; width: auto; height: auto; z-index: 25000; border: 0; }



#at-user3  li {



	margin: 0;



	padding: 0;



	display: inline;



	background: none;



}



#at-user3 li a { padding: 0 0 0 20px; display: inline; line-height: normal; background-image: none; }



#at-user3 a { color: #fff; font-weight: normal; background-image: none; text-decoration: underline; }



#at-user3 a:hover, #at-user3 a:active, #at-user3 a:focus { text-decoration: none; }



#at-user3 li a { color: #fff; padding: 0 0 0 15px; display: inline; line-height: normal; }



/* end user3



----------------------------------------------------------- */



#at-footerwrap {  color: #333; font-size: 10px; background-color: #033768; background-image: url(../images/footer00bg.jpg); background-repeat: repeat-x; background-position: 50% top; text-align: center; width: 100%; height: 128px; clear: both; }



#at-footer { color: white; font-size: 10px; background-color: transparent; background-image: url(../images/footer01bg.jpg); background-repeat: no-repeat; text-align: center; width: 950px; height: 50px; padding-top: 58px; margin: 0 auto; }

#goup-image { float: right; width: 16px; height: 16px; z-index: 5000; border: 0; margin: -21px 0 0 0px; padding: 0 0 0 0px; }


#at-footer small, #at-footer address {



	display: block;



	color: #333;



	font-style: normal;



}



#at-footer a { color: #d9eefd; text-decoration: underline; }



#at-footer a:hover, #at-footer a:active, #at-footer a:focus { text-decoration: none; color: #9cd0f7; }







#at-footer ul { padding: 0; }







#at-footer li {



	margin: 0;



	padding: 0;



	display: inline;



	background: none;



}



#at-footer li a { padding: 0 0 0 20px; display: inline; line-height: normal; background-image: none; }



/* Search */



#at-search { background: no-repeat center; position: relative; top: 143px; z-index: 220000; }
#at-search .moduletablebread { float: left; font-size: 11px; letter-spacing: 1px; word-spacing: 2px;  color: #1274c1; padding: 0 0 0 0; margin: 6px 0 0 37px; }

#at-search .moduletablebread a { text-decoration: none; border-bottom: none; }
#at-search .moduletablebread a:link {color: #095392;  }
#at-search .moduletablebread a:visited { color: #095392; }
#at-search .moduletablebread a:hover { color: #06457c; text-decoration: none; border-bottom: solid 1px #1274c1;  }
#at-search .moduletablebread a:active { color: #095392;}

#at-search .moduletable { float: right; padding: 0 0 0 0; margin: 0 -2px 0 0; }



#at-search .inputbox {  line-height: 23px; width: 155px; background: url(../images/search.png) no-repeat center; text-indent: 8px; height: 23px; float: left; border-width: 0; }



/* Miscellanius



----------------------------------------------------------- */



ul.fly {



	position: absolute;



	top: -100%;



}



#at-banner { text-align: center; position: absolute; top: 39px; right: 9px; z-index: 600000; padding: 3px; border: solid 1px #666; }



div.back_button a,



div.back_button a:hover,



div.back_button a:active {



	margin: 10px 0;



	display: block;



	background: none!important;



	text-decoration: none!important;



}



#mod_login_password, #mod_login_username {



	width: 80%;



}



#mod_login_remember {



	border: none;



	background: none;



}







/* Clearfix */

.clear { clear:both; }

.clearfix:after {



	clear: both;



	display: block;



	content: ".";



	height: 0;



	visibility: hidden;



}



* html > body .clearfix {



	width: 100%;



	display: block;



}



* html .clearfix {



	height: 1%;



}



/* User Tools */



#at-usertools ul {



	margin: 0 15px 0 0;



	padding: 0;



}



#at-usertools ul li {



	margin: 0;



	padding: 0;



	list-style: none;



	background: none;



	display: inline;



}



#at-usertools img {



	padding: 0 3px 0 0;



}



/* Firefox Scrollbar Hack - dont replace it */



html {



	margin-bottom: 1px;



	height: 100%!important;



	height: auto;



	overflow-y:scroll;



}







/* Start tabmodules  */



#at-tabcol { margin-bottom: 10px; margin-left: 9px; display: block; }



#at-tabmodulewrap { position: relative; background: url(../images/tabmodulewrap-center.gif) repeat-y; overflow: hidden; z-index: 10; }



#at-tabmodulewrap-top {



	background: url(../images/tabmodulewrap-top.gif) no-repeat top left;



}



#at-tabmodulewrap-bot {



	background: url(../images/tabmodulewrap-bot.gif) no-repeat bottom left;	



	position: relative;



	overflow: hidden;



	z-index: 10;



}



#at-tabmodulewrap div.at-innerpad {



	padding: 0 0 0;



}



ul.mootabs-title {



	margin: 0;



	padding: 0;



}



.mootabs-title li {



	float: left;



	background: transparent;



	padding: 0;



	margin: 0;



	cursor: pointer;



	display: block;



}



.mootabs-title li h3 { color: #333; line-height: 30px; margin: 0; padding: 0; text-align: center; background: url(../images/tabmodule-bg.gif) no-repeat left center; font-family: Helvetica, Arial, Verdana, sans-serif; font-weight: bold; font-style: normal; text-decoration: none; }



.mootabs-title li.hover {



	background: url(../images/tabmodule-hover.gif) no-repeat center bottom;



}



.mootabs-title li.active h3, .mootabs-title li.lastactive h3 { color: #666; line-height: 30px; margin: 0; padding: 0; text-align: center; background: url(../images/tabmodule-bg.gif) no-repeat left bottom; font-family: Helvetica, Arial, Verdana, sans-serif;



 text-decoration: none;



}



.mootabs-title li.firstactive h3 { color: #666; line-height: 30px; margin: 0; padding: 0; text-align: center; background: no-repeat left bottom; font-family: Helvetica, Arial, Verdana, sans-serif;



 text-decoration: none;



}



.mootabs-title li.hover h3 { color: #666; line-height: 30px; margin: 0; padding: 0; text-align: center; font-family: Helvetica, Arial, Verdana, sans-serif;



 background-color: transparent; background-attachment: scroll; text-decoration: none; }



.mootabs-title li.first h3 { color: #333; line-height: 30px; margin: 0; padding: 0; text-align: center; background: no-repeat left bottom; font-family: Helvetica, Arial, Verdana, sans-serif;



 text-decoration: none; }



.mootabs-title li.active {



	padding: 0;



	margin: 0;



	background: url(../images/tabmodule-active.gif) no-repeat center bottom;



}



.mootabs-title li.firsthover h3 {



	background: transparent;



	color: #666;



}



.mootabs-title li.lasthover h3 {



	color: #666;



}



.mootabs-title li.firsthover {



	background: url(../images/tabmodule-hover.gif) no-repeat bottom left;



}



.mootabs-title li.lasthover {



	background: url(../images/tabmodule-hover.gif) no-repeat bottom right;



}



.mootabs-title li.firstactive {



	padding: 0;



	margin: 0;



	background: url(../images/tabmodule-active.gif) no-repeat left bottom;



}



.mootabs-title li.lastactive {



	padding: 0;



	margin: 0;



	background: url(../images/tabmodule-active.gif) no-repeat right bottom;



}



.at-tab-cont {



	position: absolute;



	clear: both;



	overflow: hidden;



	top: 40px;



}



#at-tabmodulewrap .moduletable { font-weight: normal; position: absolute; top: 0; background: transparent; z-index: 100; padding: 0 0 10px; }



#at-tabmodulewrap .moduletable ul {



	margin: 0 !important;



	padding: 0 !important;



}



#at-tabmodulewrap .moduletable li {



	margin: 0;



	background: url(../images/arrow.png) no-repeat 3px 7px;



}



/* End tabmodules  */



/* ************** Start smoothgallery jd.gallery.css  */



#at-user23-27 { position: absolute; background-repeat: repeat; background-attachment: scroll; background-position: 0 0; z-index: 1000; float: left; }



#at-user23-27 div.moduletable { background-color: transparent; padding-right: 5px; padding-bottom: 0; padding-left: 3px; border-width: 0; }



#at-user23-27 div.moduletable h3 { color: #3c7fb3; font-size: 100%; font-weight: bold; font-style: normal; line-height: normal; background-image: none; background-repeat: no-repeat; background-attachment: scroll; background-position: 0 6px; padding: 0 0 0 6px; border-bottom-width: 0; }







.imageElement {



visibility: hidden;



}



#myGallery, #myGallerySet, #flickrGallery



{ width: 712px; height: 303px; z-index:5; }







#flickrGallery



{



	width: 712px;



	height: 303px;



}



.jdGallery



{



	overflow: hidden;



	position: relative;



}



.jdGallery .slideElement



{



	width: 100%;



	height: 100%;



	background-color: #000;



	background-repeat: no-repeat;



	background-position: center;



	background-image: none;



}







.jdGallery .loadingElement



{



	width: 100%;



	height: 100%;



	position: absolute;



	left: 0;



	top: 0;



	background-repeat: no-repeat;



	background-position: center;



	background-image: none;



}



/* ======== */



.jdGallery .slideInfoZone { color: #333; font-size: 100%; font-weight: normal; font-style: normal; position: absolute; z-index: 10; width: 722px; margin: 0; height: 80px; background: #fff; left: 0; bottom: 0; overflow: hidden; }

#at-user23-27 div.moduletable  { color: #333; font-size: 13px; font-weight: normal; font-style: normal; }

#at-user23-27 div.moduletable h3 { color: #3c7fb3; font-size: 22px; font-weight: normal; font-style: normal; margin: 0 0 0 -2px; adding: 0; }

/* ======== */



* html .jdGallery .slideInfoZone



{



	bottom: -1px;



}







.jdGallery .slideInfoZone h2



{



	padding: 0;



	font-size: 100%;



	margin: 0;



	margin: 2px 5px;



	font-weight: bold;



}







.jdGallery .slideInfoZone p



{



	padding: 0;



	font-size: 100%;



	margin: 2px 5px;



}



.jdGallery a



{



	font-size: 100%;



	text-decoration: none;



}







.jdGallery a.left {position: absolute; margin: 120px 0px 0px -5px; height: 99%; width: 25%; cursor: pointer; z-index:10;

	filter:alpha(opacity=20);
	-moz-opacity:0.2;
	-khtml-opacity: 0.2;
	opacity: 0.2;
}

.jdGallery a.right {position: absolute; margin: 120px 0px 0px 620px; height: 99%; width: 25%; cursor: pointer; z-index:10;

	filter:alpha(opacity=20);
	-moz-opacity:0.2;
	-khtml-opacity: 0.2;
	opacity: 0.2;
}


* html .jdGallery a.right, * html .jdGallery a.left

{	filter:alpha(opacity=50);}


.jdGallery a.right:hover, .jdGallery a.left:hover

{	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}


.jdGallery a.left

{ background: url(../header/css/img/fleche1.png) no-repeat left center; top: 12px; left: 5px; width: 42px; height: 42px; z-index: 1000; filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity: 0.8; opacity: 0.8; }


* html .jdGallery a.left { background: url(../header/css/img/fleche1.gif) no-repeat left center; 

	filter:alpha(opacity=80);
	-moz-opacity:0.8;



	-khtml-opacity: 0.8;



	opacity: 0.8;



}







.jdGallery a.right



{ background: url(../header/css/img/fleche2.png) no-repeat right center; top: 12px; left: 50px; width: 42px; height: 42px; z-index: 1000; filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity: 0.8; opacity: 0.8; }







* html .jdGallery a.right { background: url(../header/css/img/fleche2.gif) no-repeat right center;



	filter:alpha(opacity=80);



	-moz-opacity:0.8;



	-khtml-opacity: 0.8;



	opacity: 0.8;



 }







.jdGallery a.open



{



	left: 0;



	top: 0;



	width: 100%;



	height: 100%;



}







.withArrows a.open



{



	position: absolute;



	top: 0;



	left: 25%;



	height: 99%;



	width: 50%;



	cursor: pointer;



	z-index: 10;



	background: none;



	-moz-opacity:0.8;



	-khtml-opacity: 0.8;



	opacity: 0.8;



}







.withArrows a.open:hover { background: no-repeat center; }







* html .withArrows a.open:hover { background: no-repeat center;



	filter:alpha(opacity=80); }



#myGallery



{



	text-align: left;



	margin: 0 auto;



}







/* *************** End smoothgallery layout.css  */



/* ============= start dropdown ========= */



/* start style */



div.at-dropdown dl, div.at-dropdown dt, div.at-dropdown dd { background-color: #0f5c95; margin: 0; padding: 0; border-top: 5px solid #0f5c95; }



/* end style */



/* start default */







div.default div.at-dropdown { font-weight: normal; background-color: #0f5c95; background-image: url(../images/dropdown_content_bg.gif); background-repeat: repeat; background-position: right top; padding-right: 10px; padding-left: 10px; }







div.default div.at-dropdown dt.toggler {



	margin-bottom: 10px;



	background: url(../images/dropdown_item_header_m.gif) 0 0 repeat-x;



}







div.default div.at-dropdown dt span.header-l {



	background: url(../images/dropdown_item_header_l.gif) 0 0 no-repeat;



	display: block;



}







div.default div.at-dropdown dt span.header-r { color: #3c7fb3; font-size: 100%; height: 26px; background: url(../images/dropdown_item_header_r.gif) no-repeat 100% 0; display: block; line-height: 26px; text-indent: 27px; font-weight: bold; text-transform: capitalize; cursor: pointer; }







div.default div.at-dropdown dt:hover.toggler {



	background: url(../images/dropdown_item_header_m.gif) repeat-x 0 -26px;



}







div.default div.at-dropdown dt:hover span.header-l {



	background: url(../images/dropdown_item_header_l.gif) no-repeat 0 -26px;



}







div.default div.at-dropdown dt:hover span.header-r { color: #666; background: url(../images/dropdown_item_header_r.gif) no-repeat 100% -26px; }







div.default div.at-dropdown dd span.article { color: #fff; font-weight: normal; background-color: #0f5c95; background-image: none; background-repeat: repeat; padding: 0 10px 10px; }











/* end default */







/* start style1 */







div.style1 div.at-dropdown { padding: 10px 20px; background: no-repeat 50% 40%; }







div.style1 div.at-dropdown dt.toggler {



	height: 30px;



	background: repeat-x;



	line-height: 30px;



	font-size: 125%;



	font-weight: bold;



	cursor: pointer;



}







div.style1 div.at-dropdown dt:hover.toggler, div.style1 div.at-dropdown dt.sfhover {



}







div.style1 div.at-dropdown dd span.article {



	padding: 10px 0;



	background: repeat-x 0 100%;



}







div.style1 div.at-dropdown dd.last span.article {



	background: none;



}







/* end style1 */







/* start style2 */







div.style2 div.at-dropdown {



	padding: 1px;



	border: 1px solid #C8C8C8;



}







div.style2 div.at-dropdown dt.toggler {



	height: 30px;



	background: repeat-x;



	line-height: 30px;



	text-indent: 10px;



	font-size: 125%;



	font-weight: bold; cursor: pointer;}

div.style2 div.at-dropdown dt:hover.toggler, div.style2 div.at-dropdown dt.sfhover {background: repeat-x 0 -30px;}
div.style2 div.at-dropdown dd span.article {padding: 10px 20px 10px 20px; border-bottom: 1px solid #E6E6E6;}
div.style2 div.at-dropdown dd.last span.article {border-bottom: none;}


/* end style2 */

/* ============= end dropdown ========= */